@charset "UTF-8";
@media only screen and (max-width: 1024px) {
  #news .news_list {
    margin: 40px auto;
  }
  #news .news__category,
  #news .news__date,
  #news .news__more {
    font-size: 12px;
  }
  #news .news__date {
    padding-right: 1rem;
  }
  #news .inner_dft {
    padding: 60px 60px 60px 0;
    width: 100%;
  }
  .main-nav > ul > li > a {
    font-size: 13px;
  }
}

@media only screen and (max-width: 979px) {
  .main-nav .logo {
    padding-left: 0;
  }
  .inner {
    padding: 0;
  }
}

@media only screen and (max-width: 767px) {
  #news .inner_dft {
    padding: 60px 30px;
  }
  #news .col30, #news .col70, #map .col30, #map .col70, .sec_instagram .col30, .sec_instagram .col70 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  #news .w_vrl.ver1, #map .w_vrl.ver1 {
    margin-bottom: 60px;
  }
  .sec_instagram .link_box_wrap {
    padding: 30px;
  }
  /* -----------------------------------------------------------------------------
    FONT
  ----------------------------------------------------------------------------- */
  .index-concept.inner_dft {
    padding-top: 30px;
  }
  .sec_instagram .inner_dft .col30 .inner_dft,
  .main_movie .inner_dft,
  .top_item_block .inner_dft,
  #map .inner_dft, #movie .inner_dft, #news .inner_dft {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .sec_instagram .inner_dft {
    width: 100%;
  }
  #news .inner_dft {
    padding: 60px 0;
  }
  .title_hellomyself_min.f-min {
    margin: 30px auto 60px;
  }
  #news .news__item a {
    margin-bottom: 10px;
  }
  .index-concept__hellomyself .pos-abs {
    width: 100%;
    top: 0;
    text-align: center;
  }
  #top-svg {
    width: 70%;
    margin: auto;
  }
  p.txt,
  #map .info dd, #map .info dt,
  p.card__title,
  .about_inner p, .index-concept__content p {
    font-size: .875rem;
  }
  .index-concept__first {
    margin: auto;
    width: 100%;
  }
  #hellomyself .inner_dft.flex {
    display: block;
  }
  .sec.index-contents.main_movie {
    padding-top: 30px;
  }
  /* footer */
  .footer {
    position: relative;
    top: 0;
    z-index: 9000;
    padding-top: 4.5rem;
    padding-bottom: 3.5rem;
    white-space: nowrap;
  }
  .sec_news_index .col3,
  .sec_news_index .col80, .sec_news_index .col20,
  .news_article .col70, .news_article .col30,
  footer .col70, footer .col30,
  .index-concept__content.index_txt2.col70 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .index-txt-2nd_in {
    padding: 0;
  }
  .col25.index_img2 {
    display: none;
  }
  .col30.index_img4 {
    display: none;
  }
  .top_movie .video-box .js-modal-btn::before, .top_movie .video-box a::before {
    background-size: 30px auto;
  }
  .index-contents {
    padding-top: 60px;
    padding-bottom: 0;
  }
  .mgn_btm {
    margin-bottom: 60px;
  }
  #news .w_vrl.ver1,
  #map .w_vrl.ver1 {
    margin-bottom: 40px;
  }
  .index-hd {
    padding: 0 0 40px;
  }
  .top_movie.index-contents {
    padding: 60px 0;
    margin-top: 60px;
  }
  .main_wrapper {
    padding: 90px 0 60px;
  }
  .footer {
    position: relative;
    top: 0;
    z-index: 9000;
    padding: 0;
    padding-top: 4.5rem;
    padding-bottom: 3.5rem;
    white-space: nowrap;
  }
  .footer-inner {
    position: relative;
    margin-right: 6.4vw;
    margin-left: 6.4vw;
  }
  .footer-inner.flex.reverse.jc_between {
    flex-direction: column-reverse;
  }
  footer .footer-inner,
  footer .footer-copy {
    text-align: center;
    width: 100%;
  }
  .footer__nav ul li {
    margin: 0;
    width: 100%;
  }
  footer a {
    margin: 10px auto 0;
  }
  .footer__nav {
    margin-top: 1.875rem;
    margin-bottom: 1.875rem;
  }
  .footer .logo img {
    margin: auto;
  }
  .footer-copy p {
    padding: 0;
    margin: 0;
  }
  #map .info dd,
  #map .info dt {
    line-height: 1.5;
  }
  #movie .col3 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .sec_instagram .link_box_wrap {
    padding: 30px 0 40px;
    width: 60%;
  }
  .ver2 .link_box_item {
    width: 100px;
  }
  .w_vrl {
    writing-mode: horizontal-tb;
    width: auto;
    padding-left: 0;
    text-align: center;
  }
  .w_vrl.ver1 {
    width: 100%;
    padding: 0;
  }
  .news-article_btn span.bk-btn {
    font-size: 12px;
    line-height: 2;
    padding: 5px 10px;
  }
  .video-box {
    display: flex;
    align-items: center;
    background: #000;
    height: 25vh;
  }
  .sec_instagram::before,
  .top_item_block.top_mw .img_fit::before,
  .top_movie .bg-film {
    padding-top: 25vh;
  }
  .sec_instagram .card05 .slide {
    width: 25vh;
    height: 25vh;
  }
  #map iframe {
    width: 100%;
    height: 25vh;
  }
  /* 記事　*/
  .news_article .content-box {
    padding: 30px 0;
    width: 90%;
  }
  .news_article .flex_hd {
    padding-top: 30px;
  }
  .news_article_content {
    padding: 0;
  }
  .news-article_btn {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 30px;
  }
  .news-article_btn span {
    margin: 0;
  }
  .news-article_btn span:nth-child(1) {
    width: 50px;
    height: 1px;
    content: "";
    background: #000;
    margin: 0;
    margin: 0 10px 0 0;
    display: none;
    /*ver1*/
  }
  .brand-template-default .feature_new .closet .content-text {
    padding: 40px;
  }
  .brand-template-default .news_article .c-heading h2.title {
    margin-bottom: 0;
  }
  .feature_new .c-heading {
    padding: 30px 0;
    margin-bottom: 60px;
  }
  .feature_new .block_c {
    margin: 0 auto 60px;
  }
  .brand-template-default .feature_new .block_c img {
    max-width: 40%;
  }
  /* CONTACT */
  .contact p.txt.center {
    text-align: justify;
  }
  table.table {
    display: block;
    width: 100%;
  }
  table.table tr:last-child {
    border-bottom: solid 1px #ccc;
  }
  table.table > tbody > tr > td {
    border-top: none;
  }
  table.table th,
  table.table td {
    display: block;
    width: 100%;
    border-bottom: none;
  }
  /* CONTACT FORM */
  table.table tbody, table.table input, table.table label, table.table select, table.table textarea, table.table tr {
    display: block;
  }
  .inner {
    margin: auto;
    width: 90%;
  }
  .feature_new .content-text br {
    display: none;
  }
  .feature_new .content-text {
    padding: 0;
  }
  .feature_new .content-text {
    padding: 0;
  }
  /* topics */
  .category-news .sec_news_index .img_fit::before {
    content: "";
    display: block;
    padding-top: 60%;
  }
  .feature_new .block_item.closet {
    margin: 90px auto;
    width: 100%;
    width: 100%;
    padding: 0;
  }
  .news_article .content-box {
    padding: 30px 0;
    width: 100%;
  }
  .sec_news_index .flex_hd {
    padding: 30px;
  }
  .look_left .img_fit.fit_h_middle::before {
    padding-top: 350%;
  }
  .about_2nd {
    padding: 0;
  }
  .about_2nd img {
    width: 190%;
  }
  .about_fst .col2 {
    flex: 0 0 100%;
    max-width: 100%;
    padding-top: 55%;
  }
  .col25.fst_img_btm,
  .about_fst .col25 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .about_fst .fst_img_btm.col25 {
    flex: 0 0 33%;
    max-width: 33%;
  }
  .fst_img_btm.col25 {
    margin: 60px 0 0 auto;
  }
  .about_fst {
    padding-bottom: 0;
  }
  .about_fst_in1 {
    left: 0;
    width: 65%;
  }
  .about img {
    width: 100%;
  }
  .about_fst_in1.img_fit img {
    width: 150%;
  }
  .about_fst_in2 {
    margin-top: -7%;
    z-index: -1;
    left: 100%;
    width: 100%;
    top: 0;
  }
  .about_fst_in3 {
    width: 100%;
    margin-top: -38%;
  }
  .about_fst_in4 {
    width: 63%;
    left: -33%;
    bottom: 163px;
  }
  .about_fst_in1.img_fit::before {
    padding-top: 100%;
  }
  .about_fst_in2.img_fit::before {
    padding-top: 50%;
  }
  .about_fst_in4.img_fit::before {
    padding-top: 42%;
  }
  .about_fst_text #text {
    max-width: 600px;
    width: 70%;
    margin: auto;
    display: block;
  }
  .look_blok {
    margin-right: 0;
  }
  .look_left {
    height: 20vh;
    width: 18%;
  }
  .look_right {
    position: relative;
    padding: 90px 0px;
    margin: auto;
  }
  .look_right.col70 {
    flex: 0 0 90%;
    max-width: 90%;
  }
  .look_left {
    display: none;
  }
  .news_article_content .flex_hd .w_vrl.ver1 {
    margin-left: 0;
  }
  /* main font size*/
  .policy h2.h4,
  .index-concept__content p {
    line-height: 1.8;
    letter-spacing: 0.15em;
  }
  .feature_new h3,
  .policy h2.h4,
  .index-concept__content p,
  .text_hellomyself_min,
  .title_hellomyself_min,
  h2.title,
  h2,
  .w_vrl.ver1 .w_vrl_txt,
  .w_vrl.ver1 h3,
  .title_txt {
    font-size: 18px;
  }
  /* △　*/
}

@media only screen and (max-width: 480px) {
  p.card__title,
  #map .info dd,
  #map .info dt,
  .about_inner p,
  ol, p.txt, ul.list,
  .article p,
  .card__title,
  .news__title,
  .news__category,
  .news__more {
    font-size: 14px;
    letter-spacing: 1px;
  }
  #movie .col3 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

/* -----------------------------------------------------------------------------
  menu
----------------------------------------------------------------------------- */
body .menu-slide .nav-menu-wrapper {
  opacity: 1;
  z-index: 10000;
}

body .slidemenu-bg-overlay {
  z-index: 9000;
}
